## ruby-rack-oauth2 1.2.0

=== debian/changelog ===
ruby-rack-oauth2 (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #790645)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 30 Jun 2015 17:24:45 +0530
