## ruby-rack-oauth2 1.2.1

=== debian/changelog ===
ruby-rack-oauth2 (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Tighten dependency on ruby-httpclient
  * Check gemspec dependencies on build

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jan 2016 12:18:10 +0530

ruby-rack-oauth2 (1.2.1-1) unstable; urgency=medium

  * Upstream update (Closes: #802132)
  * Bump debhelper compatibility to 9 

 -- Balasankar C <balasankarc@autistici.org>  Thu, 19 Nov 2015 21:46:28 +0530

ruby-rack-oauth2 (1.2.0-3) unstable; urgency=medium

  * Team upload
  * Check gemspec dependencies on build
  * Fix version in gemspec

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Oct 2015 09:18:56 +0530

ruby-rack-oauth2 (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Install VERSION file (fix load failure)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Oct 2015 08:46:17 +0530
