=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9.0),
                gem2deb,
                rake,
                ruby-activesupport (>= 2.3),
                ruby-attr-required (>= 0.0.5),
-               ruby-httpclient,
+               ruby-httpclient (>= 2.4),
                ruby-multi-json (>= 1.3.6),
                ruby-rack (>= 1.1),
                ruby-rspec,
@@ -27,7 +27,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-activesupport (>= 2.3),
          ruby-attr-required (>= 0.0.5),
-         ruby-httpclient,
+         ruby-httpclient (>= 2.4),
          ruby-multi-json (>= 1.3.6),
          ruby-rack (>= 1.1),
          ${misc:Depends},
