=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	if [ -f VERSION ]; then \
	mv VERSION lib/rack/oauth2; fi

override_dh_auto_clean:
	if [ -f lib/rack/oauth2/VERSION ]; then \
	mv lib/rack/oauth2/VERSION VERSION; fi
