=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-oauth2 .*/rack-oauth2-(.*).tar.gz
