## ruby-rack-oauth2 1.4.0

=== debian/changelog ===
ruby-rack-oauth2 (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream releases
  * Use DH_RUBY = --gem-install (removed patches fix-gemspec.patch,
    fix-version.patch)

 -- Sruthi Chandran <srud@openmailbox.org>  Mon, 22 Aug 2016 21:49:22 +0530
