## ruby-rack-oauth2 1.6.2

=== debian/changelog ===
ruby-rack-oauth2 (1.6.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 19 Sep 2017 00:35:36 +0530
