=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-webmock
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rack-oauth2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-oauth2.git
 Homepage: http://github.com/nov/rack-oauth2
