## ruby-rack-oauth2 1.9.2

=== debian/changelog ===
ruby-rack-oauth2 (1.9.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.9.2
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/control: use secure url in Homepage field
  * debian/changelog: use secure url in Format field
  * Remove unnecessary debian/tests directory
  * debian/watch: update to use gemwatch.debian.net
  * Add dependency on ruby-json-jwt

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 09:38:48 -0300
