=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                rake,
                ruby-activesupport (>= 2.3),
                ruby-attr-required (>= 0.0.5),
                ruby-httpclient (>= 2.4),
+               ruby-json-jwt (>= 1.9.0),
                ruby-multi-json (>= 1.3.6),
                ruby-rack (>= 1.1),
                ruby-rspec,
                ruby-rspec-its,
                ruby-webmock
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rack-oauth2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-oauth2.git
-Homepage: http://github.com/nov/rack-oauth2
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-oauth2.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-oauth2
+Homepage: https://github.com/nov/rack-oauth2
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -28,6 +29,7 @@
          ruby-activesupport (>= 2.3),
          ruby-attr-required (>= 0.0.5),
          ruby-httpclient (>= 2.4),
+         ruby-json-jwt (>= 1.9.0),
          ruby-multi-json (>= 1.3.6),
          ruby-rack (>= 1.1),
          ${misc:Depends},
