## ruby-rack-oauth2 1.9.3

=== debian/changelog ===
ruby-rack-oauth2 (1.9.3-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable
  * Add salsa-ci.yml
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 03 Sep 2019 00:18:55 +0530

ruby-rack-oauth2 (1.9.3-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.9.3
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update d/control and d/rules

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 11 May 2019 21:15:13 +0530
