=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activesupport (>= 2.3),
@@ -15,7 +15,7 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-webmock
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-oauth2
 Homepage: https://github.com/nov/rack-oauth2
@@ -32,8 +32,7 @@
          ruby-json-jwt (>= 1.9.0),
          ruby-multi-json (>= 1.3.6),
          ruby-rack (>= 1.1),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: Rack interface for an OAuth 2.0
  This gem provides a Rack interface for an OAuth 2.0 Server & Client Library.
  It supports both Bearer and MAC token types. Rack provides a minimal, modular,
