=== debian/watch ===
version=4
https://gemwatch.debian.net/rack-oauth2 .*/rack-oauth2-(.*).tar.gz
