## ruby-rack-oauth2 1.11.0

=== debian/changelog ===
ruby-rack-oauth2 (1.11.0-3) unstable; urgency=medium

  * Team upload
  * Tighten runtime dependency on ruby-json-jwt as well (Closes: #958442)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jul 2020 23:21:06 +0530

ruby-rack-oauth2 (1.11.0-2) unstable; urgency=medium

  * Tighten dependency on ruby-rack

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 14 Apr 2020 12:27:35 +0530

ruby-rack-oauth2 (1.11.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Utkarsh Gupta ]
  * New upstream version 1.11.0
  * Switch d/watch to point to g/h tarball
  * Add patch to patch out SimpleCov
  * Tighten dependency on ruby-rack
  * Tighten dependency on ruby-json-jwt
  * Fix package wrt cme
  * Drop runtime dependency on ruby interpreter
  * Add Rules-Requires-Root: no
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 10 Apr 2020 04:04:39 +0530
