## ruby-rack-oauth2 1.16.0

=== debian/changelog ===
ruby-rack-oauth2 (1.16.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.16.0
  * Bumps debhelper-compat version to 13
  * Remove empty folders
  * Bumps standards version to 4.5.1

 -- Abraham Raji <avronr@tuta.io>  Wed, 02 Dec 2020 11:38:51 +0000
