=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-rack-oauth2
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activesupport,
@@ -17,7 +17,7 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-webmock
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-oauth2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-oauth2.git
 Homepage: https://github.com/nov/rack-oauth2
