=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_install:
+	dh_install
+	rm -rf $(CURDIR)/debian/ruby-rack-oauth2/usr/share/rubygems-integration/all/plugins/
