=== debian/watch ===
version=4
https://github.com/nov/rack-oauth2/releases .*/v([\d\.]+).tar.gz
