## ruby-rack-oauth2 1.19.0

=== debian/changelog ===
ruby-rack-oauth2 (1.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Removes usage of obsolete URI.encode method (closes: #996351).
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Use ${ruby_Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Remove obsolete dh_install override.
  * d/watch: Update file.
  * d/upstream/metadata: Add Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 14:08:31 +0100
