=== debian/control ===
Source: ruby-rack-oauth2
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-attr-required,
               ruby-httpclient,
               ruby-json-jwt,
               ruby-multi-json,
               ruby-rack,
               ruby-rspec,
               ruby-rspec-its,
               ruby-webmock
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-oauth2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-oauth2.git
Homepage: https://github.com/nov/rack-oauth2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rack-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Rack interface for an OAuth 2.0
 This gem provides a Rack interface for an OAuth 2.0 Server & Client Library.
 It supports both Bearer and MAC token types. Rack provides a minimal, modular,
 and adaptable interface for developing web applications in Ruby. OAuth is an
 open standard for authorization. OAuth provides client applications a 'secure
 delegated access' to server resources on behalf of a resource owner.
