## ruby-rack-oauth2 1.21.3

=== debian/changelog ===
ruby-rack-oauth2 (1.21.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.21.3
  * Drop openssl3 patch applied upstream

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2022 23:03:18 +0530

ruby-rack-oauth2 (1.21.2-1) unstable; urgency=medium

  [ Ravi Dwivedi ]
  * Team upload.
  * New upstream version 1.21.2
  * Add openssl patch file to fix error regarding openssl support.

 -- Ravi Dwivedi <ravi@ravidwivedi.in>  Mon, 05 Sep 2022 12:26:19 +0000
