## ruby-rack-oauth2 2.2.1

=== debian/changelog ===
ruby-rack-oauth2 (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1.
  * Add new dependencies.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 08 Mar 2025 20:45:18 +0530
