=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
                rake,
                ruby-activesupport,
                ruby-attr-required,
+               ruby-faraday (>= 2.0),
+               ruby-faraday-follow-redirects,
                ruby-httpclient,
                ruby-json-jwt,
                ruby-multi-json,
