## ruby-rack-oauth2 2.3.0

=== debian/changelog ===
ruby-rack-oauth2 (2.3.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 14:23:36 -0600
