=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-webmock
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-oauth2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-oauth2.git
 Homepage: https://github.com/nov/rack-oauth2
